#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: wreq
version: 0.5.3.2
id: wreq-0.5.3.2-EurVUi7LudZ2cOmjua8ZeB
key: wreq-0.5.3.2-EurVUi7LudZ2cOmjua8ZeB
license: BSD-3-Clause
copyright: 2014 Bryan O'\''Sullivan
maintainer: bos@serpentine.com
author: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: http://www.serpentine.com/wreq
synopsis: An easy-to-use HTTP client library.
description:
    .
    A web client library that is designed for ease of use.
    .
    Tutorial: <http://www.serpentine.com/wreq/tutorial.html>
    .
    Features include:
    .
    * Simple but powerful `lens`-based API
    .
    * A solid test suite, and built on reliable libraries like
    http-client and lens
    .
    * Session handling includes connection keep-alive and pooling, and
    cookie persistence
    .
    * Automatic response body decompression
    .
    * Powerful multipart form and file upload handling
    .
    * Support for JSON requests and responses, including navigation of
    schema-less responses
    .
    * Basic and OAuth2 bearer authentication
    .
    * Early TLS support via the tls package
category: Web
abi: 5e6566e4950f2778c04f940b3d652262
exposed: True
exposed-modules:
    Network.Wreq Network.Wreq.Cache Network.Wreq.Cache.Store
    Network.Wreq.Lens Network.Wreq.Session Network.Wreq.Types
hidden-modules: Network.Wreq.Internal Network.Wreq.Internal.AWS
                Network.Wreq.Internal.Lens Network.Wreq.Internal.Link
                Network.Wreq.Internal.OAuth1 Network.Wreq.Internal.Types
                Network.Wreq.Lens.Machinery Network.Wreq.Lens.TH Paths_wreq
import-dirs: /usr/lib/ghc-8.6.5/site-local/wreq-0.5.3.2
library-dirs: /usr/lib/ghc-8.6.5/site-local/wreq-0.5.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/wreq-0.5.3.2
hs-libraries: HSwreq-0.5.3.2-EurVUi7LudZ2cOmjua8ZeB
depends:
    aeson-1.4.3.0-FJXr7HJil2R53Sc4nVkTc
    attoparsec-0.13.2.2-8z1CNsvIguA4hvNreZmuw2
    authenticate-oauth-1.6-DdNeLjlRDne6XQjw7RT4h base-4.12.0.0
    base16-bytestring-0.1.1.6-17atVnUhDnM13pAkKbwL6I
    bytestring-0.10.8.2 case-insensitive-1.2.1.0-L7BR5PaOPZy5cAHpLYQKhk
    containers-0.6.0.1 cryptonite-0.26-5pCtI3fv84M4lNt7lObUcf
    exceptions-0.10.2-DcksfwQJWG01yE0cd7sAQy ghc-prim-0.5.3
    hashable-1.2.7.0-KHvCgUH7dIl7mI8fl4akIo
    http-client-0.6.4-6h2jL4yF8jZ10JwmRoP1dN
    http-client-tls-0.3.5.3-9Oycy87kbS4Bo6TWITb1Hc
    http-types-0.12.3-jbP2aJQ4d4RQDnPv4wAi
    lens-4.17.1-JVU9CUKzSrJEb8ImGVRele
    lens-aeson-1.0.2-8TThUKmnBtYHSG0YApY6F1
    memory-0.14.18-IbWiQctDwmh73RXfnLR7k6
    mime-types-0.1.0.9-2hmZJ5CmRudCuwA0xwTABk
    psqueues-0.2.7.1-AUJU62DG4nyHz7clUznopx template-haskell-2.14.0.0
    text-1.2.3.1 time-1.8.0.2
    time-locale-compat-0.1.1.5-4Kz46WDKPmGDmYVdO1w5q7
    unordered-containers-0.2.10.0-EVPuv39z6dYqOZsQwML5e
haddock-interfaces: /usr/share/doc/haskell-wreq/html/wreq.haddock
haddock-html: /usr/share/doc/haskell-wreq/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

